הודעת שגיאת script בעת גלישה עם דפדפן של אינטרנט אקספלורר גרסא 8.0

באופן כללי, לא רצוי לגלוש עם דפדפן של אינטרנט אקספלורר אלא עם גוגל כרום או מוזילה פיירפוקס.

 במידה ואין לנו ברירה אלא לגלוש עם דפדפן של אינטרנט אקספלורר, יש ללחוץ על כפתור התאימות הנמצא בשורת הכתובת. 

כפתור תאימות דפדפן אקספלורר

שינוי אחרון: 9/08/2016, 11:20